#main, #contactpage {
	transition:.3s ease-out all;
	-webkit-transition:.3s ease-out all;
}
#main.contact-active {
left:-100vw;
}
#contactpage.contact-active {
left:0;
}
.scrollfixed {
	position:fixed !important;
	opacity:1 !important;
}
#values h3 {
    opacity: 0;
    position: absolute;
    animation: fadevalues 8s 0s infinite ;
}

#values h3#inclusive {
    animation-delay: 2s;
}
#values h3#inventive {
    animation-delay: 4s;
}
#values h3#hungry {
    animation-delay: 6s;
}

.splash h1 {
    animation: fadepageup 1s ease 0s 1 normal;
}


@keyframes fadevalues {
 0% {
 opacity: 0;
}
5% {
 opacity: 1;
}
	25% {
 opacity: 1;
}
 30% {
 opacity: 0;
}
}
@keyframes fadepageup {
 0% {
 opacity: 0;
	 transform: translate(0, -2vw);
}

 100% {
 opacity: 1;
	 transform: translate(0, 0);
}
}

